<script setup lang="ts">
import { onLaunch, onShow, onHide } from '@dcloudio/uni-app'
// @ts-ignore
import { initEid } from './mp_ecard_sdk/main'
onLaunch(() => {
  initEid()
})
onShow(() => {})
onHide(() => {})
</script>
<style lang="scss">
/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
@import './static/style/common.scss';
/* #ifdef H5 */
uni-page-head {
  display: none;
}

.uni-app--showleftwindow + .uni-tabbar-bottom {
  display: none;
}

/* #endif */
</style>
